<?php 
require_once __DIR__ . '/../model/AboutModel.php';
require_once __DIR__ . '/../view/View.php';


class AboutController {
    public static function actionIndex(){
        $result = AboutModel::getData();

        echo(View::render(['box' => $result, 
                           'body' => 'ДОМОЙ!',
                           'auth'=> false ], 'tpl_layout.php' ));
        print("А теперь перерыв !!");
    }
}

 